stats_dens_laplace
stats_dens_negative_binomial
Statistic Functions
PHP Manual

# stats_dens_logistic

(PECL stats:1.0.0-1.0.2)

stats_dens_logistic — Not documented

### Description

float stats_dens_logistic ( float `$x` , float `$ave` , float `$stdev` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`x`

`ave`

`stdev`

### Return Values

stats_dens_laplace
stats_dens_negative_binomial
Statistic Functions
PHP Manual